Bug 9378 - setup program hangs
setup program hangs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-12 08:59 EST by Jack Botner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 07:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Botner 2000-02-12 08:59:55 EST
Running the updated setup program (boot-RHEA-1999:044.img) and after
entering "linux updates" at boot prompt, the program hangs after the
messages

Checking for writable/tmp... yes
running install...
running /sbin/loader
Comment 1 Jay Turner 2000-02-14 07:52:59 EST
Are you performing a CDROM installation?  If so, is the CDROM in the drive when
you start the installation?  There is a known race condition on some machines
which will cause a hang at the "running /sbin/loader" line if the CDROM is in
the machine when you boot the updated boot images.  The workaround is to just
wait until you are prompted for the CDROM to insert it into the drive.  Please
reopen this bug if you are seeing a different problem.

Note You need to log in before you can comment on or make changes to this bug.